I need help with the bot or download thing


#1

PhantomBot Version: don’t know
OS Version: 11.0
Java Version: don’t know
Browser and Version (for Panel Support): I don’t know
Stock PhantomBot: Yes/No (Yes if you have not modified the scripts or Java Core) don’t know

Let us know what help you need: I did the download but I don’t know what to do after its downloaded or don’t know if it
even downloaded and how do I add the bot to my twitch

If a feature is not working, please provide console output, output from chat, logs, some sort of additional information to help us troubleshoot and provide assistance as needed:


#2

Hey,

did you follow our setup guide? It might help you.


#3

After downloading you should get a zip file titled along the lines of “PhantomBot-(version).zip”

Make sure to extract all contents of the zip file into a folder that you know where it is. Then follow the setup guide ScaniaTV posted


#4

I did not see the set up guide


#5

but I have a MacBook Pro


#6

We have a few setup guides, here’s the one for Mac users.

https://community.phantombot.tv/t/macos-setup-guide/63


#7

which java se do I download


#8

Since you’re on macOS this one.


#9

okay I downloaded that and going thru finder in download but I don’t see the zip thing


#10

It should be in your downloads folder.


#11

how do I take a screenshot on Mac


#12

I have a MacBook Pro, just got it last year for work, Google has been my savior - and support.apple.com :slight_smile:


#13

36 PM thats all I see in the download folder


#14

Which means you already extracted the Zip file, more than likely. Those are the contents of the zip file. So, the folder location will be in the title of the window. You can use the Terminal to navigate there and run the bot per the setup instructions. More than likely you have the files extracted directly into Downloads or into Downloads\PhantomBot 2.3.8


#15

so how do I run it


#16

can’t find the terminal


#17

#18

I highly recommend hitting the Apple Support site. Unfortunately, I will be away for a while, have to install a new television and spend some time with my wife and kids.


#19

found the terminal but in place of the x.x what do I put in is it 2.3.8 or something else


#20

Yes, you use 2.3.8